.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.332406,0.332406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.332406,0.332406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.332406,0.332406,0.000000,0,0);}
.m0{transform:matrix(0.332406,0.000000,0.000000,0.332406,0,0);-ms-transform:matrix(0.332406,0.000000,0.000000,0.332406,0,0);-webkit-transform:matrix(0.332406,0.000000,0.000000,0.332406,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.121296px;}
.lsb{letter-spacing:-0.108528px;}
.lsc{letter-spacing:-0.102144px;}
.ls11{letter-spacing:-0.096000px;}
.ls24{letter-spacing:-0.095760px;}
.ls26{letter-spacing:-0.089376px;}
.ls1f{letter-spacing:-0.082992px;}
.ls1c{letter-spacing:-0.076800px;}
.ls22{letter-spacing:-0.076608px;}
.ls1e{letter-spacing:-0.070224px;}
.ls9{letter-spacing:-0.063840px;}
.ls13{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.044736px;}
.ls28{letter-spacing:-0.031920px;}
.ls7{letter-spacing:-0.028800px;}
.ls15{letter-spacing:-0.019200px;}
.ls2b{letter-spacing:-0.019152px;}
.ls1d{letter-spacing:-0.012768px;}
.ls1a{letter-spacing:-0.011184px;}
.ls1b{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.006384px;}
.ls5{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.011184px;}
.ls21{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.022368px;}
.ls25{letter-spacing:0.025536px;}
.ls12{letter-spacing:0.028800px;}
.ls29{letter-spacing:0.031920px;}
.ls17{letter-spacing:0.031968px;}
.ls2a{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.038400px;}
.ls18{letter-spacing:0.044736px;}
.lsf{letter-spacing:0.051072px;}
.ls1{letter-spacing:0.055920px;}
.ls20{letter-spacing:0.063840px;}
.ls14{letter-spacing:0.067200px;}
.ls6{letter-spacing:0.089472px;}
.ls10{letter-spacing:0.095904px;}
.ls27{letter-spacing:0.146832px;}
.ls0{letter-spacing:0.207792px;}
.lsa{letter-spacing:0.242592px;}
.ls4{letter-spacing:68.412528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-68.535552px;}
.wsc{word-spacing:-0.363888px;}
.ws25{word-spacing:-0.268128px;}
.ws11{word-spacing:-0.223776px;}
.ws7{word-spacing:-0.212496px;}
.ws1e{word-spacing:-0.185136px;}
.ws1{word-spacing:-0.178944px;}
.ws10{word-spacing:-0.172368px;}
.ws15{word-spacing:-0.167760px;}
.ws14{word-spacing:-0.159840px;}
.ws29{word-spacing:-0.159600px;}
.ws27{word-spacing:-0.153216px;}
.ws20{word-spacing:-0.146832px;}
.ws3{word-spacing:-0.145392px;}
.ws9{word-spacing:-0.140448px;}
.ws16{word-spacing:-0.134208px;}
.ws1f{word-spacing:-0.134064px;}
.ws6{word-spacing:-0.123024px;}
.wsa{word-spacing:-0.121296px;}
.ws21{word-spacing:-0.114912px;}
.ws17{word-spacing:-0.111840px;}
.ws19{word-spacing:-0.108528px;}
.ws2{word-spacing:-0.089472px;}
.ws26{word-spacing:-0.089376px;}
.ws13{word-spacing:-0.067200px;}
.wsb{word-spacing:-0.057456px;}
.ws1b{word-spacing:-0.051072px;}
.ws1c{word-spacing:-0.038304px;}
.ws23{word-spacing:-0.031920px;}
.ws1d{word-spacing:-0.028800px;}
.wsf{word-spacing:-0.019200px;}
.ws24{word-spacing:-0.012768px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.009600px;}
.ws8{word-spacing:0.028800px;}
.ws12{word-spacing:0.096000px;}
.ws28{word-spacing:0.344736px;}
.ws4{word-spacing:0.402624px;}
.ws1a{word-spacing:0.427728px;}
.ws22{word-spacing:0.453264px;}
.wse{word-spacing:0.459648px;}
.wsd{word-spacing:0.466032px;}
._2{margin-left:-68.513184px;}
._5{margin-left:-1.066128px;}
._1{width:1.107216px;}
._6{width:16.967520px;}
._4{width:49.380240px;}
._0{width:68.356608px;}
._3{width:74.044800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:63.840000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:111.840000px;}
.fs0{font-size:159.840000px;}
.y0{bottom:0.000000px;}
.y3a{bottom:51.805472px;}
.y39{bottom:82.598985px;}
.y2b{bottom:93.447285px;}
.y38{bottom:113.233342px;}
.y2a{bottom:119.135071px;}
.y1f{bottom:121.044034px;}
.y37{bottom:144.026854px;}
.y29{bottom:144.663702px;}
.y8{bottom:147.525319px;}
.y14{bottom:160.459082px;}
.y36{bottom:169.555485px;}
.y28{bottom:170.351488px;}
.y1e{bottom:174.815835px;}
.y13{bottom:191.412740px;}
.y35{bottom:200.348997px;}
.y7{bottom:201.137262px;}
.y27{bottom:203.858025px;}
.y42{bottom:226.039496px;}
.y1d{bottom:228.427778px;}
.y12{bottom:230.822809px;}
.y34{bottom:231.142510px;}
.y26{bottom:242.151210px;}
.y6{bottom:254.909063px;}
.y41{bottom:256.673853px;}
.y11{bottom:261.776467px;}
.y33{bottom:261.936022px;}
.y1c{bottom:273.102538px;}
.y40{bottom:287.467365px;}
.y32{bottom:295.442559px;}
.y10{bottom:301.187111px;}
.y5{bottom:308.521006px;}
.y17{bottom:315.865591px;}
.y25{bottom:315.866931px;}
.y16{bottom:316.025146px;}
.y15{bottom:316.184701px;}
.y3f{bottom:318.260878px;}
.y1b{bottom:326.874339px;}
.yf{bottom:329.427761px;}
.y24{bottom:346.660444px;}
.y3e{bottom:348.895234px;}
.y31{bottom:357.669894px;}
.ye{bottom:360.381419px;}
.y4{bottom:362.292807px;}
.y1a{bottom:371.549100px;}
.y23{bottom:372.189074px;}
.y3d{bottom:379.688747px;}
.y30{bottom:383.198525px;}
.yd{bottom:399.634055px;}
.y22{bottom:402.982587px;}
.y3c{bottom:410.482259px;}
.y2f{bottom:413.992037px;}
.y3{bottom:415.904750px;}
.y19{bottom:425.161042px;}
.yc{bottom:427.874705px;}
.y21{bottom:436.648679px;}
.y2e{bottom:439.520668px;}
.y3b{bottom:441.275772px;}
.yb{bottom:456.115354px;}
.y2{bottom:469.676551px;}
.y18{bottom:469.995661px;}
.y2d{bottom:473.186759px;}
.y20{bottom:474.782309px;}
.ya{bottom:484.515160px;}
.y2c{bottom:511.320389px;}
.y9{bottom:515.468818px;}
.y1{bottom:575.461474px;}
.h4{height:44.451094px;}
.h5{height:66.656250px;}
.h3{height:66.843750px;}
.h2{height:77.872969px;}
.h1{height:111.294844px;}
.h0{height:714.008345px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:50.991897px;}
.x2{left:81.307202px;}
.x11{left:86.893050px;}
.x12{left:146.724726px;}
.xf{left:158.691346px;}
.x13{left:170.657552px;}
.x3{left:177.040164px;}
.x4{left:184.539246px;}
.x9{left:227.938189px;}
.x8{left:288.249955px;}
.x1{left:321.596937px;}
.xb{left:348.561722px;}
.xc{left:386.695352px;}
.xd{left:446.688008px;}
.xe{left:484.821638px;}
.x5{left:559.652904px;}
.x6{left:638.951708px;}
.x7{left:718.090957px;}
.xa{left:778.402723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.121634pt;}
.lsb{letter-spacing:-0.108831pt;}
.lsc{letter-spacing:-0.102429pt;}
.ls11{letter-spacing:-0.096268pt;}
.ls24{letter-spacing:-0.096027pt;}
.ls26{letter-spacing:-0.089625pt;}
.ls1f{letter-spacing:-0.083223pt;}
.ls1c{letter-spacing:-0.077014pt;}
.ls22{letter-spacing:-0.076822pt;}
.ls1e{letter-spacing:-0.070420pt;}
.ls9{letter-spacing:-0.064018pt;}
.ls13{letter-spacing:-0.057761pt;}
.ls3{letter-spacing:-0.044861pt;}
.ls28{letter-spacing:-0.032009pt;}
.ls7{letter-spacing:-0.028880pt;}
.ls15{letter-spacing:-0.019254pt;}
.ls2b{letter-spacing:-0.019205pt;}
.ls1d{letter-spacing:-0.012804pt;}
.ls1a{letter-spacing:-0.011215pt;}
.ls1b{letter-spacing:-0.009627pt;}
.ls23{letter-spacing:-0.006402pt;}
.ls5{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.011215pt;}
.ls21{letter-spacing:0.012804pt;}
.ls8{letter-spacing:0.019205pt;}
.lsd{letter-spacing:0.019254pt;}
.ls2{letter-spacing:0.022430pt;}
.ls25{letter-spacing:0.025607pt;}
.ls12{letter-spacing:0.028880pt;}
.ls29{letter-spacing:0.032009pt;}
.ls17{letter-spacing:0.032057pt;}
.ls2a{letter-spacing:0.038411pt;}
.ls16{letter-spacing:0.038507pt;}
.ls18{letter-spacing:0.044861pt;}
.lsf{letter-spacing:0.051214pt;}
.ls1{letter-spacing:0.056076pt;}
.ls20{letter-spacing:0.064018pt;}
.ls14{letter-spacing:0.067387pt;}
.ls6{letter-spacing:0.089722pt;}
.ls10{letter-spacing:0.096172pt;}
.ls27{letter-spacing:0.147242pt;}
.ls0{letter-spacing:0.208372pt;}
.lsa{letter-spacing:0.243269pt;}
.ls4{letter-spacing:68.603358pt;}
.ws5{word-spacing:-68.726725pt;}
.wsc{word-spacing:-0.364903pt;}
.ws25{word-spacing:-0.268876pt;}
.ws11{word-spacing:-0.224400pt;}
.ws7{word-spacing:-0.213089pt;}
.ws1e{word-spacing:-0.185652pt;}
.ws1{word-spacing:-0.179443pt;}
.ws10{word-spacing:-0.172849pt;}
.ws15{word-spacing:-0.168228pt;}
.ws14{word-spacing:-0.160286pt;}
.ws29{word-spacing:-0.160045pt;}
.ws27{word-spacing:-0.153643pt;}
.ws20{word-spacing:-0.147242pt;}
.ws3{word-spacing:-0.145798pt;}
.ws9{word-spacing:-0.140840pt;}
.ws16{word-spacing:-0.134582pt;}
.ws1f{word-spacing:-0.134438pt;}
.ws6{word-spacing:-0.123367pt;}
.wsa{word-spacing:-0.121634pt;}
.ws21{word-spacing:-0.115233pt;}
.ws17{word-spacing:-0.112152pt;}
.ws19{word-spacing:-0.108831pt;}
.ws2{word-spacing:-0.089722pt;}
.ws26{word-spacing:-0.089625pt;}
.ws13{word-spacing:-0.067387pt;}
.wsb{word-spacing:-0.057616pt;}
.ws1b{word-spacing:-0.051214pt;}
.ws1c{word-spacing:-0.038411pt;}
.ws23{word-spacing:-0.032009pt;}
.ws1d{word-spacing:-0.028880pt;}
.wsf{word-spacing:-0.019254pt;}
.ws24{word-spacing:-0.012804pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.009627pt;}
.ws8{word-spacing:0.028880pt;}
.ws12{word-spacing:0.096268pt;}
.ws28{word-spacing:0.345698pt;}
.ws4{word-spacing:0.403747pt;}
.ws1a{word-spacing:0.428921pt;}
.ws22{word-spacing:0.454528pt;}
.wse{word-spacing:0.460930pt;}
.wsd{word-spacing:0.467332pt;}
._2{margin-left:-68.704295pt;}
._5{margin-left:-1.069102pt;}
._1{width:1.110304pt;}
._6{width:17.014849pt;}
._4{width:49.517981pt;}
._0{width:68.547282pt;}
._3{width:74.251341pt;}
.fs3{font-size:64.018075pt;}
.fs2{font-size:96.267782pt;}
.fs1{font-size:112.151967pt;}
.fs0{font-size:160.285858pt;}
.y0{bottom:0.000000pt;}
.y3a{bottom:51.949979pt;}
.y39{bottom:82.829387pt;}
.y2b{bottom:93.707947pt;}
.y38{bottom:113.549195pt;}
.y2a{bottom:119.467387pt;}
.y1f{bottom:121.381675pt;}
.y37{bottom:144.428603pt;}
.y29{bottom:145.067227pt;}
.y8{bottom:147.936827pt;}
.y14{bottom:160.906667pt;}
.y36{bottom:170.028443pt;}
.y28{bottom:170.826667pt;}
.y1e{bottom:175.303467pt;}
.y13{bottom:191.946667pt;}
.y35{bottom:200.907851pt;}
.y7{bottom:201.698315pt;}
.y27{bottom:204.426667pt;}
.y42{bottom:226.670011pt;}
.y1d{bottom:229.064955pt;}
.y12{bottom:231.466667pt;}
.y34{bottom:231.787259pt;}
.y26{bottom:242.826667pt;}
.y6{bottom:255.620107pt;}
.y41{bottom:257.389819pt;}
.y11{bottom:262.506667pt;}
.y33{bottom:262.666667pt;}
.y1c{bottom:273.864331pt;}
.y40{bottom:288.269227pt;}
.y32{bottom:296.266667pt;}
.y10{bottom:302.027243pt;}
.y5{bottom:309.381595pt;}
.y17{bottom:316.746667pt;}
.y25{bottom:316.748011pt;}
.y16{bottom:316.906667pt;}
.y15{bottom:317.066667pt;}
.y3f{bottom:319.148635pt;}
.y1b{bottom:327.786123pt;}
.yf{bottom:330.346667pt;}
.y24{bottom:347.627419pt;}
.y3e{bottom:349.868443pt;}
.y31{bottom:358.667579pt;}
.ye{bottom:361.386667pt;}
.y4{bottom:363.303387pt;}
.y1a{bottom:372.585499pt;}
.y23{bottom:373.227259pt;}
.y3d{bottom:380.747851pt;}
.y30{bottom:384.267419pt;}
.yd{bottom:400.748795pt;}
.y22{bottom:404.106667pt;}
.y3c{bottom:411.627259pt;}
.y2f{bottom:415.146827pt;}
.y3{bottom:417.064875pt;}
.y19{bottom:426.346987pt;}
.yc{bottom:429.068219pt;}
.y21{bottom:437.866667pt;}
.y2e{bottom:440.746667pt;}
.y3b{bottom:442.506667pt;}
.yb{bottom:457.387643pt;}
.y2{bottom:470.986667pt;}
.y18{bottom:471.306667pt;}
.y2d{bottom:474.506667pt;}
.y20{bottom:476.106667pt;}
.ya{bottom:485.866667pt;}
.y2c{bottom:512.746667pt;}
.y9{bottom:516.906667pt;}
.y1{bottom:577.066667pt;}
.h4{height:44.575086pt;}
.h5{height:66.842181pt;}
.h3{height:67.030204pt;}
.h2{height:78.090188pt;}
.h1{height:111.605290pt;}
.h0{height:716.000000pt;}
.w0{width:958.666667pt;}
.x0{left:0.000000pt;}
.x10{left:51.134133pt;}
.x2{left:81.534000pt;}
.x11{left:87.135429pt;}
.x12{left:147.134000pt;}
.xf{left:159.134000pt;}
.x13{left:171.133584pt;}
.x3{left:177.534000pt;}
.x4{left:185.054000pt;}
.x9{left:228.574000pt;}
.x8{left:289.054000pt;}
.x1{left:322.494000pt;}
.xb{left:349.534000pt;}
.xc{left:387.774000pt;}
.xd{left:447.934000pt;}
.xe{left:486.174000pt;}
.x5{left:561.214000pt;}
.x6{left:640.734000pt;}
.x7{left:720.094000pt;}
.xa{left:780.574000pt;}
}
